## open-start-page.ps1 - Opens the Startpage website

This script launches the Web browser with the Startpage website.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/open-start-page.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./open-start-page

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of open-start-page.ps1*
